Add new comment

I'm currently running the 1.9 merlin with bltouch, display but bed leveling happens through the gcode command in the SD card. I can still calibrate the Z offset, but I'd like to do this with the Marlin 2 version because my prints don't come out as good with the 1.9 marlin... I just can't seem to configure the 2.0 marlin through either arduino or VScode... If I could I'd just remove the features I removed in the 1.9 marlin and configure it myself into a hex file but I'm getting so many library errors when trying to compile marlin 2.0 in arduino or vscode that just don't show up with the 1.9 version even though I do exactly the same?

Please Obi-One Kenobi you're my only hope

The content of this field is kept private and will not be shown publicly.